## plasma-workspace-wallpapers 5.5.5

=== CMakeLists.txt ===
project(wallpapers)
set(PROJECT_VERSION "5.5.5")
set(PROJECT_VERSION_MAJOR 5)
cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)

include(WriteBasicConfigVersionFile)
include(FeatureSummary)

find_package(ECM 0.0.9 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(GenerateExportHeader)

install(DIRECTORY Autumn DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY BytheWater DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY ColdRipple DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY ColorfulCups DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY DarkestHour DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY EveningGlow DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY FallenLeaf DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY FlyingKonqui DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY Grey DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY Kite DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY OneStandsOut DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY PastelHills DESTINATION ${WALLPAPER_INSTALL_DIR})
install(DIRECTORY Path DESTINATION ${WALLPAPER_INSTALL_DIR})

## plasma-workspace-wallpapers 5.2.2

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:44:35 -0700

plasma-workspace-wallpapers (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 14:46:52 -0800

plasma-workspace-wallpapers (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 15:00:56 +0100

plasma-workspace-wallpapers (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:38:08 +0100

plasma-workspace-wallpapers (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:28:54 +0100

plasma-workspace-wallpapers (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:53:44 +0100

plasma-workspace-wallpapers (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream beta release
  * New upstream release
  * New upstream release with fixed tar

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:51:27 +0200

plasma-workspace-wallpapers (4:5.0.2-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:23:02 -0700

plasma-workspace-wallpapers (4:5.0.1-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial Release
  * Update watch to http://download.kde.org

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:46:06 +0200

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               pkg-kde-tools,
               qtbase5-dev              
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/plasma-workspace-wallpapers.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-workspace-wallpapers.git

Package: plasma-workspace-wallpapers
Architecture: any
Depends: ${misc:Depends}
Description: Wallpapers for Plasma 5
 Wallpapers for integrated use with the Plasma workspace.

=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d\.]+)/plasma-workspace-wallpapers-(.*)\.tar\.xz

http://download.kde.org/stable/plasma/([\d\.]+)/plasma-workspace-wallpapers-(.*)\.tar\.xz

## plasma-workspace-wallpapers 5.4.2

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 16:02:47 +0100

plasma-workspace-wallpapers (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:25:59 +0100

plasma-workspace-wallpapers (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:57:15 +0100

plasma-workspace-wallpapers (4:5.3.95-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:22:11 +0200

plasma-workspace-wallpapers (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:38:06 +0000

plasma-workspace-wallpapers (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:52:37 +0200

plasma-workspace-wallpapers (4:5.3.0-1~) UNRELEASED; urgency=medium

  * New upstream release (5.3.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 May 2015 20:03:43 +0200

plasma-workspace-wallpapers (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 13 Feb 2015 11:24:59 +0100

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 0.0.9),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.6
Homepage: https://vdesign.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/plasma-workspace-wallpapers.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-workspace-wallpapers.git

Package: plasma-workspace-wallpapers
Architecture: any
Depends: ${misc:Depends}
Description: Wallpapers for Plasma 5
 Wallpapers for integrated use with the Plasma workspace.

=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d.]+)/plasma-workspace-wallpapers-([\d.]+)\.tar\.xz
http://download.kde.org/stable/plasma/([\d.]+)/plasma-workspace-wallpapers-([\d.]+)\.tar\.xz

## plasma-workspace-wallpapers 5.5.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 14 Apr 2016 14:01:32 -0700

plasma-workspace-wallpapers (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Clive Johnston ]
  * new upstream release

  [ Philip Muškovac ]
  * pĺasma-workspace-wallpapers breaks/replaces kde-wallpapers which is
    obsolete as Autumn was moved
  * Merge with debian git master 

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:29:43 +0100

plasma-workspace-wallpapers (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:38 +0100

plasma-workspace-wallpapers (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:49:18 +0100

plasma-workspace-wallpapers (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:51:50 +0200

plasma-workspace-wallpapers (4:5.4.0-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Make the plasma-workspace-wallpapers binary as arch:all, as it contains
    only data.

  [ Maximiliano Curia ]
  * New upstream release (5.3.95).
  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 18:52:59 +0200

plasma-workspace-wallpapers (4:5.3.0-1) unstable; urgency=medium

  * New upstream release (5.3.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 11:10:52 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.9),
+               extra-cmake-modules (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
@@ -14,7 +14,9 @@
 Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-workspace-wallpapers.git
 
 Package: plasma-workspace-wallpapers
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}
+Breaks: kde-wallpapers
+Replaces: kde-wallpapers
 Description: Wallpapers for Plasma 5
  Wallpapers for integrated use with the Plasma workspace.

=== debian/watch ===
version=3
http://download.kde.org/stable/plasma/([\d.]+)/plasma-workspace-wallpapers-([\d.]+)\.tar\.xz
http://download.kde.org/unstable/plasma/([\d.]+)/plasma-workspace-wallpapers-([\d.]+)\.tar\.xz

## plasma-workspace-wallpapers 5.7.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:30:38 -0500

plasma-workspace-wallpapers (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:09:33 +0000

plasma-workspace-wallpapers (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 21:18:21 +0100

plasma-workspace-wallpapers (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:30:30 -0700

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.24.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://vdesign.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/plasma-workspace-wallpapers.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/plasma-workspace-wallpapers.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
 
 Package: plasma-workspace-wallpapers
 Architecture: all

## plasma-workspace-wallpapers 5.8.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.5.5")
+set(PROJECT_VERSION "5.8.4")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:38:46 +0100

plasma-workspace-wallpapers (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:24:28 +0200

plasma-workspace-wallpapers (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:59:43 +0200

plasma-workspace-wallpapers (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:06:57 +0200

plasma-workspace-wallpapers (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:06:04 +0200

plasma-workspace-wallpapers (4:5.7.0-1) unstable; urgency=medium

  * New uptream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jul 2016 15:50:45 +0200

plasma-workspace-wallpapers (4:5.6.4-1) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 May 2016 00:10:32 +0200

plasma-workspace-wallpapers (4:5.6.3-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.5.5).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 18:36:54 +0200

plasma-workspace-wallpapers (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:47 +0100

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 0.0.9),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: https://vdesign.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-workspace-wallpapers.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-workspace-wallpapers.git

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-wallpapers
Replaces: kde-wallpapers
Description: Wallpapers for Plasma 5
 Wallpapers for integrated use with the Plasma workspace.

=== debian/watch ===
version=3
http://download.kde.org/stable/plasma/([\d.]+)/plasma-workspace-wallpapers-([\d.]+)\.tar\.xz

## plasma-workspace-wallpapers 5.9.4

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:58:38 +0000

plasma-workspace-wallpapers (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:52:32 +0000

plasma-workspace-wallpapers (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:05:39 +0000

plasma-workspace-wallpapers (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:20:32 +0000

plasma-workspace-wallpapers (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:36 +0000

plasma-workspace-wallpapers (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:45:26 +0000

plasma-workspace-wallpapers (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Merge with debian

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:54:57 +0000

## plasma-workspace-wallpapers 5.9.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 09 May 2017 19:16:37 +0100

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.9),
+               extra-cmake-modules (>= 5.31.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://vdesign.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-workspace-wallpapers.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-workspace-wallpapers.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
 
 Package: plasma-workspace-wallpapers
 Architecture: all

## plasma-workspace-wallpapers 5.10.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:40:11 +0100

plasma-workspace-wallpapers (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:38:10 +0100

plasma-workspace-wallpapers (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:16:43 +0100

plasma-workspace-wallpapers (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:13:05 +0100

plasma-workspace-wallpapers (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:09:49 +0100

plasma-workspace-wallpapers (4:5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:50:06 +0100

plasma-workspace-wallpapers (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:32:20 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
+               extra-cmake-modules (>= 5.36.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8

## plasma-workspace-wallpapers 5.12.1

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:09:07 +0100

plasma-workspace-wallpapers (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:55 +0100

plasma-workspace-wallpapers (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:21:10 +0100

plasma-workspace-wallpapers (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:20 -0300

plasma-workspace-wallpapers (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:46 +0200

plasma-workspace-wallpapers (4:5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.3).
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * update watch file to version=4 with pgp signature checking

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:53 +0200

plasma-workspace-wallpapers (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:23 +0100

## plasma-workspace-wallpapers 5.12.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.8.4")
+set(PROJECT_VERSION "5.12.4")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:55:09 +0100

plasma-workspace-wallpapers (4:5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:50:17 +0000

plasma-workspace-wallpapers (4:5.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:43:52 +0000

plasma-workspace-wallpapers (4:5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:13:54 +0000

plasma-workspace-wallpapers (4:5.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.95)
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:51:21 +0000

plasma-workspace-wallpapers (4:5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:40:06 +0000

plasma-workspace-wallpapers (4:5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:16:45 -0600

plasma-workspace-wallpapers (4:5.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:59:27 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.36.0~),
+               extra-cmake-modules (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8

## plasma-workspace-wallpapers 5.13.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.13.5-1ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)
  * Merge from Debian unstable. Remaining changes:
    - Kubuntu packaging Vcs fields.
    - debian/control: Bumped frameworks & Qt build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:35:52 +0100

plasma-workspace-wallpapers (4:5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:46 +0200

plasma-workspace-wallpapers (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu packaging Vcs fields.
    - debian/control: Bumped frameworks & Qt build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 17:22:23 +0100

plasma-workspace-wallpapers (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:22 +0200

plasma-workspace-wallpapers (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:43:15 +0100

plasma-workspace-wallpapers (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:26:58 +0100

plasma-workspace-wallpapers (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.13.1).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:25 +0200

plasma-workspace-wallpapers (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:32:10 +0100

plasma-workspace-wallpapers (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:25:10 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~),
+Standards-Version: 4.1.3
 Homepage: https://vdesign.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers

## plasma-workspace-wallpapers 5.14.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.12.4")
+set(PROJECT_VERSION "5.14.5")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:12 -0300

plasma-workspace-wallpapers (4:5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:51:08 -0300

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 11~),
               extra-cmake-modules (>= 0.0.9),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.1.3
Homepage: https://vdesign.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers.git

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-wallpapers
Replaces: kde-wallpapers
Description: Wallpapers for Plasma 5
 Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 5.15.4

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:11:02 +0100

plasma-workspace-wallpapers (4:5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:10:23 +0000

plasma-workspace-wallpapers (4:5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:15:40 +0000

plasma-workspace-wallpapers (4:5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:34:55 +0000

plasma-workspace-wallpapers (4:5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:54:26 +0000

plasma-workspace-wallpapers (4:5.14.90-0ubuntu1) disco; urgency=medium

  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:25:51 +0000

plasma-workspace-wallpapers (4:5.14.5-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:49:11 +0000

plasma-workspace-wallpapers (4:5.14.4-0ubuntu1) disco; urgency=medium

  * New upstream release (5.13.90)
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:16:14 +0000

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 0.0.9),
+               extra-cmake-modules (>= 5.54.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.4),
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 4.1.3
 Homepage: https://vdesign.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-workspace-wallpapers
 
 Package: plasma-workspace-wallpapers
 Architecture: all

## plasma-workspace-wallpapers 5.16.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:25:43 +0100

plasma-workspace-wallpapers (4:5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:46:27 +0100

plasma-workspace-wallpapers (4:5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:23:43 +0100

plasma-workspace-wallpapers (4:5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:24:39 +0100

plasma-workspace-wallpapers (4:5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:25:43 +0100

plasma-workspace-wallpapers (4:5.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:37:23 +0100

plasma-workspace-wallpapers (4:5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream (beta) release (5.15.90)
  * Breaks/Replaces on Kubuntu wallpapers, as this source now includes the
    Elarun wallpaper which we previously supplied.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 17 May 2019 11:32:59 +0100

plasma-workspace-wallpapers (4:5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:49:19 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.54.0~),
+               extra-cmake-modules (>= 5.58.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~),
 Standards-Version: 4.1.3
@@ -16,7 +16,7 @@
 Package: plasma-workspace-wallpapers
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: kde-wallpapers
-Replaces: kde-wallpapers
+Breaks: kde-wallpapers, kubuntu-wallpapers-bionic (<< 19.10.0~)
+Replaces: kde-wallpapers, kubuntu-wallpapers-bionic (<< 19.10.0~)
 Description: Wallpapers for Plasma 5
  Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 5.18.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.14.5")
+set(PROJECT_VERSION "5.18.4")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
@@ -16,14 +16,23 @@
 
 install(DIRECTORY Autumn DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY BytheWater DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Canopee DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Cascade DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Cluster DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY ColdRipple DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY ColorfulCups DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY DarkestHour DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Elarun DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY EveningGlow DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY FallenLeaf DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY FlyingKonqui DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY Grey DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY IceCold DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY Kite DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Kokkini DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY OneStandsOut DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Opal DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY PastelHills DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY Path DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY SafeLanding DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY summer_1am DESTINATION ${WALLPAPER_INSTALL_DIR})

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:47:57 +0100

plasma-workspace-wallpapers (4:5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:09:26 +0000

plasma-workspace-wallpapers (4:5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:31:31 +0000

plasma-workspace-wallpapers (4:5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:38:20 +0000

plasma-workspace-wallpapers (4:5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:45:35 +0000

plasma-workspace-wallpapers (4:5.17.90-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:09:37 +0000

plasma-workspace-wallpapers (4:5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:46:14 +0000

plasma-workspace-wallpapers (4:5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:25:25 +0000

plasma-workspace-wallpapers (4:5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:06:10 +0000

plasma-workspace-wallpapers (4:5.17.2-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.16.90)
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:51:25 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.58.0~),
+               extra-cmake-modules (>= 5.66.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~),
 Standards-Version: 4.1.3

## plasma-workspace-wallpapers 5.19.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:55:14 +0100

plasma-workspace-wallpapers (4:5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:43:44 +0100

plasma-workspace-wallpapers (4:5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 14:01:08 +0100

plasma-workspace-wallpapers (4:5.19.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.0)
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:47:03 +0100

plasma-workspace-wallpapers (4:5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:42:10 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.66.0~),
+               extra-cmake-modules (>= 5.70.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~),
 Standards-Version: 4.1.3

## plasma-workspace-wallpapers 5.20.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.18.4")
+set(PROJECT_VERSION "5.20.5")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
@@ -7,7 +7,7 @@
 include(FeatureSummary)
 
 find_package(ECM 0.0.9 REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
@@ -36,3 +36,5 @@
 install(DIRECTORY Path DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY SafeLanding DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY summer_1am DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Volna DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Flow DESTINATION ${WALLPAPER_INSTALL_DIR})

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:54 +0900

plasma-workspace-wallpapers (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:38 +0900

plasma-workspace-wallpapers (4:5.20.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.20.4).

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:33 +0900

plasma-workspace-wallpapers (4:5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Remove obsolete fields from d/upstream/metadata already
    defined in d/copyright.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:24 +0900

plasma-workspace-wallpapers (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:43 +0900

plasma-workspace-wallpapers (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 18:50:52 +0900

plasma-workspace-wallpapers (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update upstream metadata.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 08:43:29 +0200

plasma-workspace-wallpapers (4:5.17.5-3) unstable; urgency=medium

  * Team upload.
  * Break/replace also kde-wallpapers-default. (Closes: #953255)

 -- Pino Toscano <pino@debian.org>  Sat, 07 Mar 2020 09:18:43 +0100

plasma-workspace-wallpapers (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:08:02 +0100

plasma-workspace-wallpapers (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco

  [ Pino Toscano ]
  * New upstream release.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Bump Standards-Version to 4.4.1, no changes required.
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Fri, 17 Jan 2020 09:43:36 +0100

=== debian/control ===
Source: plasma-workspace-wallpapers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 2.8.12),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 0.0.9),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/plasma-workspace-wallpapers
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-workspace-wallpapers.git
Rules-Requires-Root: no

Package: plasma-workspace-wallpapers
Architecture: all
Depends: ${misc:Depends}
Breaks: kde-wallpapers, kde-wallpapers-default
Replaces: kde-wallpapers, kde-wallpapers-default
Description: Wallpapers for Plasma 5
 Wallpapers for integrated use with the Plasma workspace.

## plasma-workspace-wallpapers 5.21.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.20.5")
+set(PROJECT_VERSION "5.21.4")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
@@ -35,6 +35,7 @@
 install(DIRECTORY PastelHills DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY Path DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY SafeLanding DESTINATION ${WALLPAPER_INSTALL_DIR})
+install(DIRECTORY Shell DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY summer_1am DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY Volna DESTINATION ${WALLPAPER_INSTALL_DIR})
 install(DIRECTORY Flow DESTINATION ${WALLPAPER_INSTALL_DIR})

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:11:14 +0100

plasma-workspace-wallpapers (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:35:55 +0000

plasma-workspace-wallpapers (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:14:10 +0000

plasma-workspace-wallpapers (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:07:43 +0000

plasma-workspace-wallpapers (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:23:21 +0000

plasma-workspace-wallpapers (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:46:25 +0000

## plasma-workspace-wallpapers 5.22.5

=== debian/changelog ===
plasma-workspace-wallpapers (4:5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:51:09 +0200

plasma-workspace-wallpapers (4:5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:44:36 +0100

plasma-workspace-wallpapers (4:5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:08:08 +0100

plasma-workspace-wallpapers (4:5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:56:53 +0100

plasma-workspace-wallpapers (4:5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:59:39 +0100

plasma-workspace-wallpapers (4:5.22.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:12:14 +0100

plasma-workspace-wallpapers (4:5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 09 Jun 2021 21:53:03 +0100

plasma-workspace-wallpapers (4:5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:04:08 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 2.8.12),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 0.0.9),
+               extra-cmake-modules (>= 5.82.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.4),
 Standards-Version: 4.5.0
